library("stats")
x = aseq(-5, 100, 0.01)
yn = pdfn(x)
yl = 0.5*exp(-abs(x))
yc = 1/(pi*(1+x^2))
ygh = pdfnig(x,1,0,1,0)
ynl = setmask(x~yn,"line","dashed","red")
yll = setmask(x~yl,"line","dotted")
ycl = setmask(x~yc, "points","tiny","blue")
yghl  = setmask(x~ygh, "line","green")

text="Cauchy"|"Laplace"|"NIG"|"Normal"
point = matrix(4)*(-4.5)
point = point~(#(0.015,0.005,0.0015,0.0002))
setmaskt(point, text, 1|0|2|4, matrix(4)*(3),matrix(4)*20)


d = createdisplay(1,1)
show(d,1,1,ynl,ycl,yll,yghl,point)
setgopt(d,1,1,"title","Tail comparation", "border",0)

x = aseq(-5, 100, 0.1)
yn = pdfn(x)
yl = 0.5*exp(-abs(x))
yc = 1/(pi*(1+x^2))
ygh = pdfnig(x,1,0,1,0)
ynl = setmask(x~yn,"line","dashed","red")
yll = setmask(x~yl,"line","dotted")
ycl = setmask(x~yc, "points","tiny","blue")
yghl  = setmask(x~ygh, "line","green")
text="NIG"|"Laplace"|"Normal"|"Cauchy"
point = matrix(4)*1
point = point~(#(0.45,0.42,0.39,0.36))
setmaskt(point, text, 2|0|4|1, matrix(4)*(3),matrix(4)*20)

c = createdisplay(1,1)
show(c,1,1,ynl,ycl,yll,yghl,point)
setgopt(c,1,1,"title","Distribution comparation", "border",0)

